From 275f6fc43724faee86c99fd3a2d19551a96acb09 Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Mon, 2 Sep 2024 09:49:30 +1000
Subject: [PATCH v1] fix description for inactive_since

---
 doc/src/sgml/system-views.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/system-views.sgml b/doc/src/sgml/system-views.sgml
index 634a4c0..b162ae2 100644
--- a/doc/src/sgml/system-views.sgml
+++ b/doc/src/sgml/system-views.sgml
@@ -2566,7 +2566,7 @@ SELECT * FROM pg_locks pl LEFT JOIN pg_prepared_xacts ppx
        <structfield>inactive_since</structfield> <type>timestamptz</type>
       </para>
       <para>
-        The time since the slot has become inactive.
+        The slot has been inactive since this time.
         <literal>NULL</literal> if the slot is currently being used.
         Note that for slots on the standby that are being synced from a
         primary server (whose <structfield>synced</structfield> field is
-- 
1.8.3.1

